@charset "UTF-8";
/*
 * 텐아시아 개편 (PC) 2020.01 ~
 * 공통 UI css
 */
/* RESET */
html,body {-webkit-text-size-adjust:none}
body,div,span,em,strong,select,section,article,nav,footer,header,address,caption,figure,figcaption,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,textarea,input,button,tr,th,td,table {margin:0; padding:0; box-sizing:border-box}
body, button, input, select, option, textarea, table, th, td {color:#222; font-size:15px; font-family:'맑은 고딕', 'Malgun Gothic', HelveticaNeue-Light, AppleSDGothicNeo-Light, '나눔고딕', NanumGothic, '돋움', Dotum, sans-serif; letter-spacing:-.075em}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%}
ol,ul,li {list-style-type:none}
img,fieldset, iframe {border:0 none; vertical-align:top}
img {max-width:100%}
input,button,select,textarea,label {vertical-align:middle; resize:none; outline:none}
input,textarea {-webkit-appearance:none; -webkit-border-radius:0}
input[type='checkbox'] {-webkit-appearance:checkbox}
input[type='radio'] {-webkit-appearance:radio; -webkit-border-radius:10px}
input[type='button'], input[type='submit'], input[type='reset'] {cursor:pointer}
button {border:0 none; background:transparent; cursor:pointer}
i,em,address,optgroup {font-style:normal}
hr {display:none}
table {border-collapse:collapse; border-spacing:0}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}
legend, .blind {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent}
caption {width:0; height:0; overflow:hidden; color:transparent; text-indent:-9999px}
a {color:#222; text-decoration:none}
a:hover {text-decoration:underline}
/* COMMON */
/* sprite img */
.icon,
.thumb-video:after,
.slidenews-num:before,
.slidenews-card-num:before,
.slidenews-card-type .btn:before,
.poll-header-tit strong:before,
.article-comment .btn-comment:after,
.article-audio-player .btn-audio:before,
.paging .first:before, .paging .prev:before, .paging .next:before, .paging .end:before,
.link-lang > li a:before {
    background-size:400px 250px; /* IE svg blurry issue로 인한 기입(이미지 크기가 변경 될 시, 수정 필요) */
    /* background-image:url('https://hkstatic.hankyung.com/img/tenasia/w/common-231121.png'); */
    background-image:linear-gradient(transparent,transparent),url('https://hkstatic.hankyung.com/img/tenasia/w/common-250319.svg');
    background-repeat:no-repeat;
}
/* skip-navi */
.skip-navi a {display:block; height:0; margin:0 auto; overflow:hidden; font-size:0; text-align:center; background:#e11b6d; color:#fff}
.skip-navi a:hover, .skip-navi a:active, .skip-navi a:focus {height:30px; font-size:15px; line-height:30px}
/* layout */
#wrap {min-width:1040px; overflow-x:hidden}
.layout-inner {width:1040px; margin:0 auto}
.respond .layout-inner {width:auto; max-width:1040px}
.respond .util-wrap .layout-inner {padding:6px 20px; box-sizing:border-box}
.contents-wrap {position:relative; width:1040px; margin:0 auto; padding:40px 0 60px}
.contents-wrap .contents {position:relative; float:left; width:700px}
.contents-wrap .contents::after {content:''; display:block; position:absolute; top:0; right:-20px; width:1px; height:100%; background-color:#e5e5e5}
.contents-wrap .aside {float:right; width:300px}
.contents-wrap::after {content:''; display:block; clear:both}
/* button */
.btn {display:inline-block; vertical-align:middle}
.btn > span {position:relative}
/* icon */
.icon {display:inline-block; overflow:hidden; text-indent:-9999px; white-space:nowrap}
.icon-sns-youtube {width:18px; height:12px; background-position:-161px -3px}
.icon-sns-naverv {width:16px; height:18px; background-position:-188px 0}
.icon-sns-facebook {width:8px; height:18px; background-position:-214px 0}
.icon-sns-twitter {width:18px; height:14px; background-position:-232px -2px}
.icon-sns-instagram {width:18px; height:18px; background-position:-259px 0}
.icon-sns-naverstand {width:15px; height:14px; background-position:-286px -2px}
.icon-sns-googlenews {width:16px; height:15px; background-position:-318px -28px}
.icon-share-kakao {width:19px; height:18px; background-position:-161px -64px}
.icon-share-facebook {width:10px; height:18px; background-position:-189px -63px}
.icon-share-twitter {width:19px; height:16px; background-position:-208px -64px}
.icon-share-naver {width:16px; height:14px; background-position:-236px -65px}
.icon-share-band {width:15px; height:19px; background-position:-261px -63px}
.icon-share-copyurl {width:16px; height:16px; background-position:-285px -64px}
.icon-font-big {width:25px; height:15px; background-position:-323px -92px}
.icon-font-sm {width:24px; height:15px; background-position:-358px -92px}
.icon-search-open {width:22px; height:22px; background-position:-161px -28px}
.icon-search-close {width:21px; height:22px; background-position:-193px -28px}
.icon-close-layer {width:21px; height:22px; background-position:-193px -28px}
.icon-top {width:51px; height:50px; background-position:-101px 0}
.icon-img-big {width:25px; height:25px; background-position:-224px -28px}
.icon-sns-twitter.twitter-x {width:18px; height:18px; background:url('https://hkstatic.hankyung.com/resource/common/img/icon/icon-twitter-x.svg') no-repeat center/18px 18px}
.icon-share-twitter.twitter-x {width:16px; height:16px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='18.077'%3E%3Cpath fill='%23585858' d='M15.752 0h3.067l-6.7 7.657L20 18.077h-6.172L9 11.757l-5.532 6.32H.395l7.167-8.19L0 0h6.328l4.37 5.777Zm-1.077 16.242h1.7L5.4 1.738H3.582Z'/%3E%3C/svg%3E") no-repeat 50% 50%/contain}
/* thumb icon */
.thumb {position:relative}
.icon-thumb {display:inline-block; position:absolute; overflow:hidden; pointer-events:none; background-image:url(https://hkstatic.hankyung.com/img/tenasia/w/spr-icon-thumb.svg); background-repeat:no-repeat}
.icon-thumb.icon-thumb-vod {width:45px; height:45px; background-position:-295px 0}
.icon-thumb.icon-thumb-audio {width:45px; height:45px; background-position:-145px 0}
.icon-thumb.icon-thumb-graph {width:45px; height:45px; background-position:-220px 0}
.icon-thumb.icon-thumb-photo {width:39px; height:34px; background-position:0 0}
.icon-thumb.icon-thumb-slide {width:45px; height:40px; background-position:-69px 0}     
.news-top .thumb .icon-thumb {right:20px; bottom:20px; transform-origin:right bottom} 
.news-midtop .thumb .icon-thumb {right:15px; top:15px; transform:scale(.75);/* 34x30 */ transform-origin:right top} 
.news-list .thumb .icon-thumb {right:15px; bottom:15px; transform:scale(.75); transform-origin:right bottom}
.search-list .thumb .icon-thumb {right:10px; bottom:10px; transform:scale(.6);/* 28x25 */ transform-origin:right bottom} 
.related-article .thumb .icon-thumb {right:10px; bottom:10px; transform:scale(.6); transform-origin:right bottom}
/* form */
.inptxt {display:inline-block; box-sizing:border-box}
.inptxt::placeholder {color:#999}
.inptxt:-ms-input-placeholder {color:#999}
.inptxt::-ms-input-placeholder {color:#999}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {border:none; -webkit-box-shadow: 0 0 0px 1000px #fff inset; transition: background-color 5000s ease-in-out 0s}
/* table */
.data-table {width:100%; table-layout:fixed}
.data-table th,
.data-table td {padding:3px 8px; border:1px solid #e5e5e5}
.data-table thead th {background:#f3f3f3}
/* tooltip */
.tooltip-msg {position:absolute; left:50%; transform:translateX(-50%); padding:6px 8px; border:1px solid #ddd; border-radius:5px; background:#fff; font-size:10px; line-height:1; white-space:nowrap; opacity:0; z-index:-1; visibility:hidden;  letter-spacing:0; font-weight:400}
.tooltip-msg::before,
.tooltip-msg::after {content:''; position:absolute; border-style:solid; width:0; left:50%; transform:translateX(-50%)}
.tooltip-msg::before {z-index:0}
.tooltip-msg::after {z-index:1}
.tooltip-msg.top {top:-32px}
.tooltip-msg.top::after {border-width:5px 4px 0 4px;border-color:#fff transparent;bottom:-3.7px;}
.tooltip-msg.top::before {border-width:5px 4px 0 4px;border-color:#ddd transparent;bottom:-5px;}
/* sns link */
.link-sns > li {float:left}
.link-sns > li + li {margin-left:30px}
.link-sns .icon {vertical-align:top}
.link-sns .icon-sns-youtube {margin-top:3px}
.link-sns .icon-sns-twitter, 
.link-sns .icon-sns-naverstand {margin-top:2px}
.link-sns .icon-sns-googlenews {margin-top:1px}
.link-sns .icon-sns-twitter.twitter-x {margin-top:0}
.link-sns:after {content:''; display:block; clear:both}
.link-sns > li.bar {display:inline-flex; align-items:center; margin-left:20px}
.link-sns .bar::before {content:''; display:inline-block; width:1px; height:16px; background:#e5e5e5; margin-right:20px; vertical-align:top}
.link-sns .mn {position:relative; display:inline-flex; align-items:center; height:16px; vertical-align:top}
.link-sns .mn::before {content:''; display:inline-block; background-repeat:no-repeat; background-size:contain; vertical-align:top}
.link-sns .mn-subscription::before {width:18px; height:18px; background-image:url('https://hkstatic.hankyung.com/resource/www/main/img/icon-rel-subscription.svg')}
.link-sns .mn:hover .tooltip-msg {opacity:1; z-index:1; visibility:visible}
/* header */
.util-wrap {border-bottom:1px solid #e5e5e5}
.util-wrap .layout-inner {position:relative; padding:6px 0}
.util-wrap .layout-inner:after {content:''; display:block; clear:both}
.util-wrap .util-link > li {float:left; font-size:12px; line-height:24px}
.util-wrap .util-link.link-lang {float:left; letter-spacing:0}
.util-wrap .util-link.link-lang > li + li {margin-left:20px}
.util-wrap .util-link.link-rel {float:right}
.util-wrap .util-link.link-rel > li {margin-right:30px}
.util-wrap .util-link.link-rel > li:last-child {margin:0 !important}
.util-wrap .google-translation-wrap {float:left; font-size:12px}
.google-translation-wrap .goog-te-gadget-simple {border:none; font-size:12px}
.google-translation-wrap .goog-te-gadget-simple .goog-te-menu-value {text-decoration:none}
.util-link.link-lang > li a {display:inline-block}
.util-link.link-lang > li a:before {content:''; display:inline-block; width:24px; height:24px; margin-right:7px; vertical-align:top}
.util-link.link-lang > li.english a:before {background-position:-161px -118px}
.util-link.link-lang > li.japan a:before {background-position:-190px -118px}
.util-link.link-lang > li.china a:before {background-position:-220px -118px}
.util-link.link-lang > li.indonesia a:before {background-position:-249px -118px}
.util-link.link-lang > li.malaysia a:before {background-position:-277px -118px}
.util-link.link-lang-flag {display:inline-flex; gap:0 10px; float:left; padding-top:1px}
.util-link.link-lang-flag li {line-height:1}
.util-link.link-lang-flag a {display:inline-block; position:relative}
.util-link.link-lang-flag a::before {content:''; display:inline-block; width:29px; height:22px; background-repeat:no-repeat; background-size:contain; vertical-align:top; box-sizing:border-box}
.util-link.link-lang-flag a::after {content:''; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid rgba(0,0,0,.1); pointer-events:none}
.util-link.link-lang-flag .english a::before {background-image:url('https://hkstatic.hankyung.com/resource/common/img/flag/flag-english.svg')}
.util-link.link-lang-flag .japan a::before {background-image:url('https://hkstatic.hankyung.com/resource/common/img/flag/flag-japan.svg')}
.header-wrap {position:relative}
.header-wrap h1 {padding:18px 0 19px; text-align:center}
.header-wrap h1 > a {display:inline-block; position:relative; left:19px}
.header-wrap h1 > a > .logo {display:inline-block; width:93px; height:62px; overflow:hidden; background-image:url(https://hkstatic.hankyung.com/img/tenasia/logo/logo.png); background-image:linear-gradient(transparent,transparent),url(https://hkstatic.hankyung.com/img/tenasia/logo/logo.svg); background-repeat:no-repeat; background-size:100% 100%; text-indent:-9999px; white-space:nowrap; vertical-align:top}
.header-wrap .link-sns {position:absolute; left:50%; top:40px; margin-left:-519px}
.header-wrap .btn-search-open {position:absolute; left:50%; top:39px; margin-left:498px}
.header-wrap .top-banner {position:absolute; top:30px; left:50%; width:120px; height:40px; margin-left:350px}
.header-wrap .top-banner > img {height:100%; object-fit:cover}
.layer-search {display:none; position:absolute; top:99px; left:0; right:0; z-index:100; padding:25px 0; background:#f3f3f3; text-align:center; box-shadow:0 3px 5px rgba(0,0,0,.1)}
.layer-search .inptxt {width:400px; height:50px; padding:0 19px; border:none; background:#fff; line-height:50px; text-align:left; letter-spacing:-0.02em}
.layer-search .btn-search {width:100px; height:50px; margin-left:-4px; background:#e11b6d; color:#fff; line-height:48px; text-align:center}
.layer-search .btn-search-close {height:22px; margin-left:16px}
.gnb {border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:center}
.gnb li {display:inline-block; font-size:20px}
.gnb li > a {display:inline-block; padding:0 10px; font-weight:bold; line-height:49px; transition:all ease .3s}
.gnb li > a:hover,
.gnb li.on > a {color:#e11b6d; text-decoration:none}
.gnb li + li {margin-left:43px}
/* footer */
.footer {padding-bottom:30px; position:relative; border-top:1px solid #e5e5e5; font-size:13px}
.footer:before {content:''; display:block; position:absolute; top:59px; left:0; right:0; height:1px; background:#e5e5e5}
.footer > div {max-width:1040px; margin:0 auto}
.footer-link-wrap {position:relative}
.footer-link-wrap .link-sns {position:absolute; top:20px; right:0}
.footer-link-wrap .footer-sitemap > li {display:inline-block; font-size:13px; line-height:59px}
.footer-link-wrap .footer-sitemap > li + li {margin-left:25px}
.footer .copyright {padding:28px 0 15px; font-size:13px}
.footer .copyright p + p {margin-top:5px}
.footer .footer-menu li {display:inline-block}
.footer .footer-menu li + li {margin-left:15px}
.footer .copy,
.footer .footer-hkgroup {margin-top:15px}
.footer .footer-hkgroup dt,
.footer .footer-hkgroup dd {display:inline-block}
.footer .footer-hkgroup dt {margin-right:15px; font-weight:bold}
.footer .btn-top {position:fixed; bottom:30px; left:50%; width:50px; height:50px; margin-left:540px}
/* layer */
.layer-pop {position:fixed; top:0; left:0; right:0; bottom:0}
.layer-pop.dim :before {content:''; display:block; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,.8)}
.layer-cont {position:absolute; top:50%; left:50%; z-index:1000; background:#fff; transform:translate(-50%, -50%)}
.layer-cont .btn-close-layer {position:absolute; top:30px; right:30px; width:21px; height:22px}
/* layer-browser-info */
.layer-browser-info .dim {position:absolute; top:0; left:0; right:0; bottom:0; background:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); opacity:.8}
.layer-browser-info .layer-cont {width:660px; margin:-230px 0 0 -330px; padding:95px 0; text-align:center; transform:none}
.layer-browser-info  p {font-size:24px}
.layer-browser-info  p + p {margin-top:20px}
.layer-browser-info  em {font-weight:bold; font-size:27px}
.layer-browser-info  strong {color:#e11b6d}
.layer-browser-info  .latest-browser {margin-top:50px}
.layer-browser-info  .latest-browser a {display:inline-block; margin:0 50px}
/* banner */
.banner-top {padding:20px 0; background:#eee; text-align:center}
.banner-top img {max-width:970px}
/* AD */
.ad-box {margin:30px 0; text-align:center}
.ad-top,
.ad-bottom {padding:30px 0; background:#f1f1f1; text-align:center}
.ad-bottom {padding-left:20px; padding-right:20px}
#article-body > iframe {margin:20px auto !important}
#article-body .ad-box,
#article-body .ad-module.col2 {margin:20px auto !important; padding:20px 0; background:#f1f1f1; box-sizing:border-box}
#dablewidget_OoRKYM7y {box-shadow:1px 1px 7px rgba(0,0,0,0.2)} /* 기사뷰-좌측상단 데이블 */
.ad-side {position:absolute; top:0; left:50%; width:1px; height:0}
.ad-side .left {position:absolute; top:750px; left:-760px; text-align:right}
.ad-side .right {position:absolute; top:750px; right:-760px; text-align:left}
/* .article-contents:has(.ad-area-wrap) {width:700px} */
.ad-wrap {display:flex; flex-wrap:wrap; justify-content:center; margin:25px 0px; text-align:center; clear:both}
.ad-wrap > .ad-box:only-child {flex:1 1 auto; margin:0}
.ad-area-wrap .ad-label {margin-bottom:10px; font-size:11px; letter-spacing:0; line-height:1; text-align:center}
.ad-area-wrap > .ad-wrap {margin:0}
.ad-area-wrap > .ad-wrap > .ad-box {margin:0 5px; padding:0 !important; background:transparent !important}
#article-body .ad-area-wrap > .ad-wrap > .ad-box {margin:0 5px !important;}
.ad-area-wrap > .ad-wrap + .ad-wrap {margin-top:10px} 
.ad-area-wrap .ad-box {margin:0}
.ad-area-wrap.bg {margin:25px 0px; padding:20px 0px; background:#f7f7f7; text-align:center; clear:both}
.ad-area-wrap.ad-top {margin:0}
.ad-area-wrap iframe {margin:0 !important}
.ad-area-wrap.ad-floating {padding:20px 0 0}
.ad-area-wrap.ad-floating, .ad-area-wrap.ad-floating > .ad-wrap > .ad-box {margin:0}
.aside-module.ad-area-wrap {padding:20px 0 0; background:#f7f7f7}
.header + .ad-area-wrap, #container + .ad-area-wrap {margin:0}
/* Aside */
.aside-inner {width:300px}
.aside-tit {position:relative; top:-5px; margin-bottom:4px; font-weight:bold; font-size:17px}
.aside-module + .aside-module {margin-top:40px}
.aside .thumb-video:after {background-color:rgba(0,0,0,.5)}
.aside-module.aside-banner + .aside-banner {margin-top:20px}
.module-tit {margin-bottom:18px; font-weight:bold; font-size:20px}

.aside-tvten-list > li {float:left; width:140px}
.aside-tvten-list > li + li {margin-left:20px}
.aside-tvten-list:after {content:''; display:block; clear:both}
.aside-tvten-list .thumb {width:140px; height:88px; overflow:hidden}
.aside-tvten-list .thumb > a {display:block; width:100%; height:100%}
.aside-tvten-list .thumb > a > img {width:100%; min-height:100%; object-fit:cover}
.aside-tvten-list .txt-wrap {margin-top:10px}
.aside-tvten-list .txt-wrap .news-tit {max-height:42px; line-height:21px; -webkit-line-clamp:2}
.aside-tvten-list .thumb-video:after {transform-origin:100% 100%; transform:scale(0.6)}

.slide-page-type .icon-prev {width:5px; height:8px; background-position:-311px -63px}
.slide-page-type .icon-next {width:5px; height:8px; background-position: -325px -63px}
.slide-page-type .slide-control {height:20px}
.slide-page-type .slide-control .num {float:left; font-size:13px}
.slide-page-type .slide-control .arr {float:left; margin-left:10px; border:1px solid #e5e5e5}
.slide-page-type .slide-control .arr .btn {float:left; width:19px; height:18px}
.slide-page-type .slide-control .arr .btn + .btn {width:20px; border-left:1px solid #e5e5e5}
.slide-page-type .slide-control .arr .btn .icon {margin-top:5px; vertical-align:top}

.aside-tenstar {position:relative}
.aside-tenstar .slide-control {position:absolute; top:0; right:0}
.aside-tenstar .item {position:relative}
.aside-tenstar .item > a {display:block; width:300px; height:370px; outline:none}
.aside-tenstar .item img {width:100%; min-height:100%; object-fit:cover}
.aside-tenstar .btns {position:absolute; left:0; right:0; bottom:0; text-align:center; pointer-events:none}
.aside-tenstar .btn-purchase {display:inline-block; min-width:150px; height:40px; background:#e11b6d; color:#fff; font-size:15px; text-align:center; pointer-events:auto}
.aside-tenstar .btn-purchase:before {content:''; display:inline-block; height:40px; width:1px; vertical-align:-13px}
.aside-tenstar .btn-purchase.disabled {background:#999; text-decoration:none; pointer-events:none}

/* contents */
.aside-inner {width:300px}
.aside-tit {position:relative; top:-5px; margin-bottom:4px; font-weight:bold; font-size:17px}
.aside-module + .aside-module {margin-top:40px}
.aside .thumb-video:after {background-color:rgba(0,0,0,.5)}
.aside-module.aside-banner + .aside-banner {margin-top:20px}

.news-tit,
.lead {display:inline-block; display:-webkit-box; width:100%; overflow:hidden; text-overflow:clip; -webkit-box-orient:vertical; word-break:keep-all; word-wrap:break-word} /* 한글 단어 단위 줄바꿈 처리, 각 영역별 최대 줄 수 설정 별도 (max-height:50px; -webkit-line-clamp:2) */
.lead {color:#585858}
.breadcrumb {margin:-3px 0 20px}
.breadcrumb > li {display:inline-block}
.breadcrumb > li + li:before {content:'>'; font-family:serif}
.news-list > li {display:table; table-layout:fixed; width:100%}
.news-list > li + li {margin-top:37px}
.news-list .thumb {display:table-cell; width:330px; vertical-align:top}
.news-list .thumb > a {display:block; width:330px; height:206px; overflow:hidden}
.news-list .thumb > a > img {width:100%; min-height:100%; object-fit:cover}
.news-list .txt-wrap {display:table-cell; vertical-align:middle}
.news-list .txt-wrap .news-tit {width:100%; max-height:102px; font-size:24px; line-height:34px; -webkit-line-clamp:3}
.news-list .txt-wrap .lead {width:100%; max-height:63px; margin-top:20px; line-height:21px; -webkit-line-clamp:3}
.news-list .thumb + .txt-wrap {padding-left:30px}
.news-list .ad-box {margin:0}
.list-loading {margin:30px 0 0; text-align:center}
.btn-more-wrap {margin:40px 0 0; text-align:center}
.btn-more-wrap .btn-more {display: inline-block; min-width:410px; height:45px; border:1px solid #dfdfdf; font-weight:bold; font-size:15px; box-sizing:border-box}
.btn-more-wrap .btn-more:before {content:''; display:inline-block; height:43px; width:1px; vertical-align:-15px}
.btn-more-wrap .btn-more:after {content:''; display:inline-block; width:6px; height:6px; margin-left:6px; border-bottom:1px solid #222; border-left:1px solid #222; vertical-align:4px; transform:rotate(-45deg)}
.thumb-video {position:relative}
.thumb-video:after {content:''; display:inline-block; position:absolute; right:0; bottom:0; width:45px; height:45px; background-position:0 -70px; pointer-events:none}
/* 반응형화면 */
#wrap.respond {min-width:320px}
.respond #container {padding:0 20px}
.respond .header {border-bottom:1px solid #e5e5e5}
.respond .header-wrap h1 {padding:14px 0 15px}
.respond .header-wrap h1 > a {left:0; vertical-align:middle}
.respond .header-wrap h1 > a > .logo {width:62px; height:41px; background-image:url(https://hkstatic.hankyung.com/img/tenasia/logo/logo-sm.png);
background-image:linear-gradient(transparent,transparent),url(https://hkstatic.hankyung.com/img/tenasia/logo/logo.svg); background-repeat:no-repeat; background-size:cover}
.respond .header-wrap h1 .section-title {margin-left:6px; font-weight:bold; font-size:24px}
.respond .header-wrap h1 > .section-title {display:inline-block; vertical-align:middle}
.respond .footer:before {display:none}
.respond .footer > div {max-width:700px}
.respond .footer .footer-link-wrap {border-bottom:1px solid #e5e5e5}
.respond .footer .link-sns {position:static; float:left; padding-top:20px}
.respond .footer .link-sns > li + li {margin-left:20px}
.respond .footer .footer-sitemap {float:right; margin:10px 0}
.respond .footer .footer-sitemap > li {margin:0 7px 0 0; line-height:40px}
.respond .footer .footer-sitemap > li:last-child {margin:0 !important}
.respond .footer .footer-sitemap > li > a {display:inline-block}
.respond .footer .footer-link-wrap:after {content:''; display:block; clear:both}
.respond .footer .footer-copy-wrap {position:relative}
.respond .footer .copyright {padding-right:60px}
.respond .footer .copyright p {display:inline; line-height:22px}
.respond .footer .copyright p + p {margin:0}
.respond .footer .copyright p:last-of-type {display:block}
.respond .footer .copyright span {display:inline-block}
.respond .footer .btn-top {margin-left:360px; opacity:.8}
.respond .footer .footer-menu li > a {display:inline-block; padding:5px 0}
.respond .link-lang {padding:15px 0; border-bottom:1px solid #ddd;}
.respond .link-lang:after {content:''; display:block; clear:both}
.respond .link-lang > li {float:left; font-size:11px; text-align:center; line-height:1.3}
.respond .link-lang > li + li {margin-left:50px}
.respond .link-lang > li > a {display:inline-block}
.respond .link-lang > li > a:before {content:''; display:block; width:32px; height:32px; margin:0 auto 2px}
.respond .link-lang > li.english > a:before {background-position:-161px -150px}
.respond .link-lang > li.japan > a:before {background-position:-198px -150px}
.respond .link-lang > li.china > a:before {background-position:-237px -150px}
.respond .link-lang > li.indonesia > a:before {background-position:-276px -150px}
.respond .link-lang > li.malaysia a:before {background-position:-314px -150px}
/* 아티스트 탑텐 페이지 */
/* 아티스트 탑텐 메인 모듈 */
/* .topten-module .topten-menu li button, .topten-module .topten-slide-item .name, .topten-module .topten-slide-item .num, .topten-module .topten-link > a {transform:rotate(0.03deg)} */
/* .topten-module .topten-slide-item.first::before {background:url('https://hkstatic.hankyung.com/img/tenasia/w/topten/ico-first.png') no-repeat}
.topten-module .topten-slide-item.second::before {background:url('https://hkstatic.hankyung.com/img/tenasia/w/topten/ico-second.png') no-repeat}
.topten-module .topten-slide-item.third::before {background:url('https://hkstatic.hankyung.com/img/tenasia/w/topten/ico-third.png') no-repeat} */
/* 라이브영상 톱 영역 */
/* 기사뷰 내 광고 */
/* media query */
@media screen and (max-width:770px) {
    .respond .footer .btn-top {bottom:60px; right:20px; left:auto; margin-left:0}
}
@media screen and (max-width:700px) {
	body, button, input, select, option, textarea, table, th, td {letter-spacing:0}
    /* 반응형 화면 공통 */
    .respond .header-wrap h1 > a > .logo {background-size:contain}
    .respond .footer .footer-link-wrap {max-width:100%}
    .respond .footer .footer-link-wrap > ul {float:none; max-width:100%; padding-left:20px; padding-right:20px}
    .respond .footer .link-sns > li + li {margin-left:30px}
    .respond .footer .footer-sitemap > li + li {margin:0 25px 0 0}
    .respond .footer .footer-link-wrap .footer-sitemap {display:block}
    .respond .footer .footer-copy-wrap {padding:0 20px}
    .respond .footer .copyright {font-size:12px}
    .respond .footer .copyright p:nth-last-of-type(2) {display:block}
	.respond .footer .footer-menu ul:after {content:''; display:block; clear:both}
    .respond .footer .footer-menu li {float:left; width:33.333336%; margin:0}
	.respond .footer .footer-hkgroup dt,
	.respond .footer .footer-hkgroup dd {display:block}
	.respond .footer .footer-hkgroup dt {margin:0 0 5px}
    .respond .link-lang > li {width:20%}
    .respond .link-lang > li + li {margin-left:0}
    /* error */
    /* sitemap */
    /* 개인보호처리방침, 청소년보호정책, 이용약관 */
}
@media screen and (max-width:600px) {
	.respond .footer .footer-sitemap > li + li {margin:0 20px 0 0}
}
@media screen and (max-width:500px) {
    .respond .footer .footer-link-wrap .footer-sitemap {display:flex; flex-wrap:wrap; margin:15px 0}
    .respond .footer .footer-link-wrap .footer-sitemap > li {flex:0 0 25%; margin:0; line-height:35px}
	.util-wrap .util-link.link-rel > li {margin-right:10px}
}
@media screen and (max-width:359px) {
    .respond .footer .copyright {padding-right:50px}
    .respond .footer .footer-menu li {width:50%}
    .respond .footer .footer-link-wrap .footer-sitemap > li {flex:0 0 33.33336%}
	.respond .footer .link-sns > li + li {margin-left:25px}
	.respond .link-lang > li {font-size:10px}
}
/* HACK */
/* mac safari */
body:not(:root:root), button:not(:root:root), input:not(:root:root), select:not(:root:root), option:not(:root:root), textarea:not(:root:root), table:not(:root:root), th:not(:root:root), td:not(:root:root) {letter-spacing:0}
/* 우측 플로팅 광고 기사뷰 너비와 겹치면 제거 */
@media only screen and (max-width: 1770px) {
    .ad-area-wrap.ad-floating {
        display:none !important
    }
}

/* 공지 팝업 */
.hk-noti-modal {--pop-width:470px; display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:99999999; background:rgba(0,0,0,.5);  width:100%; height:100%; overflow-x:hidden; overflow-y:auto; outline:0; box-sizing:border-box}
.hk-noti-modal > .modal-inner {align-items:center; justify-content:center; min-height:calc(100dvh - 40px); margin:20px;}
.hk-noti-modal .modal-cont-wrap {position:relative; min-width:240px; max-width:var(--pop-width); background:#F5FAFF; box-sizing:border-box; box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10); padding:24px 24px 0}
.hk-noti-modal .modal-body {background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' fill='none'%3E%3Cpath stroke='%23BACADA' stroke-linecap='round' stroke-linejoin='round' stroke-width='5' d='M28 18.667v11.958m0 6.708h.023M51.333 28c0 12.887-10.446 23.333-23.333 23.333C15.113 51.333 4.667 40.887 4.667 28 4.667 15.113 15.113 4.667 28 4.667c12.887 0 23.333 10.446 23.333 23.333Z'/%3E%3C/svg%3E") no-repeat right top/40px 40px; word-break:keep-all; overflow-wrap:anywhere}
.hk-noti-modal .modal-tit-wrap {padding-right:40px}
.hk-noti-modal .modal-tit {font-size:25px}
.hk-noti-modal .modal-cont {display:flex; flex-direction:column; gap:16px; padding:24px 0; font-size:16px}
.hk-noti-modal .point {color:#BC4141; font-weight:500}
.hk-noti-modal .point strong {font-weight:500}
.hk-noti-modal .action-area {text-align:center}
.hk-noti-modal .btn-link {position:relative; display:inline-flex; align-items:center; height:40px; padding:0 24px 1px; border-radius:25rem; background:#546C83; color:#fff; font-weight:500; font-size:16px; line-height:1}
.hk-noti-modal .btn-link::after {content:''; position:absolute; top:0; left:0; right:0; bottom:0}
.hk-noti-modal .modal-footer {padding-bottom:28px; text-align:center}
.hk-noti-modal .modal-btn-close {position:static !important; display:inline-flex; align-items:center; justify-content:center; width:120px; height:40px; border-radius:25rem; background:#546C83; color:#fff; font-size:14px; line-height:1}
.hk-noti-modal.active {display:block}
.hk-noti-modal.active > .modal-inner {display:flex}
.hk-noti-modal .popup-control {height:34px; overflow:hidden; background:#121212; margin:0 -24px; font-size:14px}
.hk-noti-modal .popup-control > .popup-inner {display:flex; align-items:center; justify-content:space-between; height:100%; padding:0 24px}
.hk-noti-modal .form-checkbox {display:inline-flex; align-items:center; position:relative}
.hk-noti-modal .form-checkbox input[type="checkbox"] {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent}
.hk-noti-modal .form-checkbox label {color:#fff; font-size:14px; line-height:1.1; cursor:pointer}
.hk-noti-modal .form-checkbox label {user-select:none}
.hk-noti-modal .form-checkbox label::before {content:''; display:inline-block; width:16px; height:16px; margin-right:5px; border:none; border-radius:1px; background:#fff; box-sizing:border-box; vertical-align:-4px}
.hk-noti-modal .form-checkbox input[type="checkbox"]:checked + label::before {background:#fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10px' height='7.9px' viewBox='0 0 10 7.9'%3E%3Cpath d='M3.8,7.9L0,4.3l1.5-1.5l2.2,2.1L8.5,0L10,1.5L3.8,7.9z' fill='%23121212' /%3E%3C/svg%3E") no-repeat center center/10px 9px}
.hk-noti-modal .btn-close {display:inline-flex; align-items:center; gap:5px; position:relative; background:none; width:auto; border:none; padding-right:20px; height:14px; color:#fff; font-size:14px; line-height:1.1; white-space:nowrap; cursor:pointer; vertical-align:top}
.hk-noti-modal .btn-close::before,
.hk-noti-modal .btn-close::after {content:''; position:absolute; right:7px; top:1px; width:1px; height:14px; background-color:#fff}
.hk-noti-modal .btn-close:before {transform:rotate(45deg)}
.hk-noti-modal .btn-close:after {transform:rotate(-45deg)}

.hk-noti-modal.type-img .modal-cont-wrap {position:relative; background:none; padding:0}
.hk-noti-modal.type-img .modal-body {background:none}
.hk-noti-modal.type-img .modal-body > a {display:block} 
.hk-noti-modal.type-img .modal-body .img-banner {width:100%; height:auto; vertical-align:top; object-fit:contain}
.hk-noti-modal.type-img .popup-control {margin:0}